/* Theme: Industryco */ * {
    margin: 0;
    padding: 0;
}

/* @group GLOBALS
 ===================================== */
/* @group Globals - Forms
 ===================================== */
#primary form {
    padding: 2em;
    overflow: hidden;
}

#primary #svSearchResults form {
    max-width: 100%;
}

#primary fieldset {
    border: none;
    padding: 0;
}

#primary legend {
    font-size: 1.4em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

#primary label {
    padding-top: .5em;
    line-height: 1;
}

label, p.fieldLabel {
    float: left;
    font-weight: bold;
    line-height: 1.4;
    margin-right: 2%;
    padding-right: 7px;
    text-align: right;
    width: 25%;
}

.submit, .buttons input {
    float: right;
    height: 2em;
    line-height: 2.1em;
    padding: 0 1em;
}

/* @group Globals - Forms - Search
 ===================================== */
#searchForm {
    padding: 51px 0px 0px 0px;
    font-size: 0;
}

#searchForm .text {
    font-size: 12px;
    vertical-align: middle;
    width: 174px;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
    color: #212121;
    height: 20px;
    background: url(../images/bg-search-input.gif) no-repeat 0 0;
    border: 0px solid #1d7bbd;
    margin-right: 4px;
    padding: 2px 0px 0px 5px;
}

#searchForm .submit {
    background: url(../images/search.gif) top left no-repeat;
    border: none;
    width: 74px;
    height: 22px;
    vertical-align: middle;
    color: #c75a36;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    padding: 2px 0px 0px 5px;
    line-height: 15px;
    float: none;
}

#searchForm label {
    color: #7c8a90;
    font-size: 15px;
    font-weight: normal;
    vertical-align: middle;
    margin-right: 10px;
}

/* @end Globals - Forms - Search
 -------------------------------- */
/* @group Globals - Forms - Login
 ===================================== */
/* @group Globals - Forms - Login
 ===================================== */
#login {
    padding-bottom: 1em !important;
}

#login ol {
    padding-top: 0;
}

#svLoginContainer input.text {
    width: 99%;
}

#svLoginContainer p.required {
    float: none;
    clear: both;
}

#sendLogin fieldset {
    margin-top: -.5em;
    padding-top: .25em;
}

/* @end Globals - Forms - Login
 -------------------------------- */
.sidebar #login {
    padding: 0;
}

/* @end Globals - Forms - Login
 -------------------------------- */
/* @group Globals - Forms - Comments
 ===================================== */
#svComments {
    border-top: 2px solid #ccc;
    margin-top: 3em;
    padding-top: 2em;
}

#svComments dl {
    border-bottom: 1px dotted #ccc;
}

/* @end Globals - Forms - Comments
 -------------------------------- */
/* @end Globals - Forms
 -------------------------------- */
/* @end GLOBALS
 -------------------------------- */
/* @group LAYOUT
 ===================================== */
#container {
    width: 858px;
}

#content {
    position: relative;
    margin-top: 15px;
}

.home #content {
    margin-top: 0;
}

#primary {
    float: left;
    overflow: hidden;
    width: 858px;
}

.home #primary {
}

.twoColSL #primary {
    padding: 9px 11px 0px 253px;
    width: 594px;
}

.twoColSR #primary {
    padding: 9px 260px 0px 11px;
    width: 587px;
}

.threeCol #primary {
    padding: 9px 260px 0px 253px;
    width: 345px;
}

.threeCol #primary input.text, .threeCol #primary input.title {
    width: 160px;
}


.threeCol #primary textarea {
    width: 160px;
    height: 250px;
    padding: 5px;
}

.content, .sidebar {
    min-height: 100px; /*Fixes odd no-content disappearing bug.*/
}

#left {
    width: 253px;
    float: left;
    margin-right: -253px;
}

#left .ind {
    padding: 38px 27px 15px 0px;
}

.home #left {
}

#right {
    width: 219px;
    float: right;
    margin-left: -219px;
    background: url(../images/bg-column.gif) left repeat-y;
}

#right .column-top {
    background: url(../images/column-top.gif) no-repeat 0px 0px;
}

#right .column-top.first .ind{
	padding: 10px;
}

#right .separate{
	background: #fff;
	height: 30px;
}

#right .ind {
    padding: 0px 1px 30px 0px;
    background: url(../images/column-bot.gif) no-repeat 0 bottom;
    overflow: hidden;
    width: 100%;
}

.home #right {
    width: 213px;
    margin: -40px 0 0;
    padding: 0;
}

.threeColSR {
    width: 167px;
}

.sidebar {
}

#left.sidebar {
}

#right.sidebar {
}

#right.noBG {
    background: none;
}

/* @group Layout - Header
 ===================================== */
#header {
    position: relative;
    padding: 0px;
}

.head-row1 {
    height: 120px;
    width: 100%;
    overflow: hidden;
}

.head-row1 .col1 {
    float: left;
    width: 598px;
}

.head-row1 .col2 {
    float: left;
}

.head-row2 {
    height: 68px;
    width: 100%;
    overflow: hidden;
    background: url(../images/bg-row.gif) no-repeat 0 0
}

.head-row3 {
    height: 323px;
    width: 100%;
    overflow: hidden;
}

h1 a {
}

#header .navUtility {
    position: absolute;
    top: 32%;
    right: 225px;
}

.logo {
    margin: 23px 0px 10px 200px;
    float: left;
}

h1.site-name {
    font-size: 32px;
    padding: 40px 10px 0px 30px;
    font-family: "Trebuchet MS";
    text-transform: capitalize;
    font-weight: bold;
}

h1.site-name a {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: normal;
    line-height: 30px;
}

/* @end Layout - Header
 -------------------------------- */
/* @group Layout - Services
 ===================================== */
.service {
    float: left;
    width: 208px;
    padding-right: 8px;
    margin-bottom: 0;
    background: url(../images/bg-block.gif) left repeat-y;
}

.service .last {
	padding-right: 0px;
}

.service-top {
    background: url(../images/block-top.gif) no-repeat 0 0;
    padding: 0 0 0 18px;
}

.service img {
	/*width: 188px;
	height: 140px;
	margin: 0 -8px;*/
	margin: 0;
}

.service h3 {
	text-transform: uppercase;
}

.service-top h3.blue {
	margin-bottom: 0px;
    color: #393dcb;
}

.service-top h3.yellow {
	margin-bottom: 0px;
    color: #D87100;
}

.service-top h3.green {
	margin-bottom: 0px;
    color: #608300;
}

.service-top h3.red {
	margin-bottom: 0px;
    color: #BA4E28;
}

.service-content {
    padding: 0px 0px 49px 0px;
    background: url(../images/block-bot.gif) no-repeat 0 bottom;
    color: #5d5d60;
    line-height: 18px;
    font-size: 13px;
}

.service-content div.serviceContent {
    margin-left: 18px;
}

.service-content a {
    display: block;
    padding: 4px 26px 4px 18px;
    text-decoration: none;
    color: #FFF;
    font-size: 12px;
	-webkit-border-top-right-radius: 13px;
	-webkit-border-bottom-right-radius: 13px;
	-moz-border-radius-topright: 13px;
	-moz-border-radius-bottomright: 13px;
	border-top-right-radius: 13px;
	border-bottom-right-radius: 13px;
	width: 80px;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	opacity:0.8;
}

.service-content a:hover {
    filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
	color: #FFF;
}

.service-content a.blue {
    background: #393dcb url(../images/sub_menu.png) repeat;
}

.service-content a.yellow {
    background: #D87100 url(../images/sub_menu.png) repeat;
}

.service-content a.green {
    background: #608300 url(../images/sub_menu.png) repeat;
}

.service-content a.red {
    background: #BA4E28 url(../images/sub_menu.png) repeat;
}

/* @end Layout - Services
 -------------------------------- */
/* @group Layout - Right
 ===================================== */
#right {
}

/* @end Layout - Right
 -------------------------------- */
/* @group Layout - Footer
 ===================================== */
#footer {
    color: #5d5d60;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    width: 100%;
    overflow: hidden;
}

.foot {
    text-align: center;
    margin: 0 auto;
    width: 858px;
    padding: 33px 0px 33px 0px;
    border-top: 2px solid #afacac
}

#footer a {
    color: #5d5d60;
    text-decoration: underline;
}

#footer a:hover {
    text-decoration: none;
}

#footer .foot p {
    padding-left: 22px;
    line-height: 20px;
}

/* @end Layout - Footer
 -------------------------------- */
/* @end LAYOUT
 -------------------------------- */
/* @group NAVIGATION/UI
 ===================================== */
/* @group Nav - Breadcrumb
 ===================================== */
#crumbList {
    /*    padding: 20px 55px 2px 28px;*/
    color: #484848;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
}

#crumbList li {
    font-size: 1.1em;
}

#crumbList li a:hover {
    text-decoration: underline;
}

#crumbList a {
    color: #484848;
    text-decoration: none;
    padding: 0px 2px 0px 2px;
    text-transform: none;
    vertical-align: middle;
    font-weight: normal;
}

#crumbList a:hover {
    text-decoration: underline;
    color: #000;
}

/* @end Nav - Breadcrumb
 -------------------------------- */
/* @group Nav - Utility
 ===================================== */
.navUtility {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.navUtility li {
    display: inline;
    margin: 0 .5em 0 -0.5em;
    padding: 0 10px;
    list-style: none;
    font-size: 1em !important;
}

#footer .navUtility {
    float: left;
}

#footer .navUtility li {
    padding: 0 5px;
}

#header .navUtility li {
}

#footer .navUtility li a {
}

/* @end Nav - Primary
 -------------------------------- */
/* @group Nav - Primary
 ===================================== */
.pr-menu {
    overflow: hidden;
	padding-left: 20px;
    /*padding: 16px 5px 0 5px;*/
}

#navPrimary {
    margin: 0px;
    padding: 0;
    list-style: none;
    text-align: center;
    width: 100%;
    overflow: hidden;
}

#navPrimary li {
    float: left;
}

#navPrimary li a {
    color: #5d5d60;
    text-decoration: none;
    font-size: 14px;
    display: block;
    font-weight: normal;
	
	padding: 0 15px;
	height: 53px;
	line-height: 52px;
	border-right: 1px #dcdcdc solid;
}

#navPrimary li:first-child a {
	border-left: 0px;
}

#navPrimary li:last-child a {
	border-right: 0px;
}

#navPrimary li a:hover, #navPrimary li.current a {
	background: #4141c7 url(../images/menu.png);
	color: #fff;
}

#navPrimary li.last {
    background: none;
    padding-right: 0;
}

/* @group Nav - Primary - Dropdown
 ===================================== */
/* http://www.htmldog.com/articles/suckerfish/dropdowns/ */
#navPrimary li ul { /* second-level lists */
    position: absolute;
    left: -9999px;
    z-index: 10;
    width: 12em;
    margin: 0;
    padding-left: 0;
    list-style: none;
}

#navPrimary li li { /* all list items */
    float: left;
    width: 12em; /* width needed for Opera */
    margin: 0 !important;
}

#navPrimary li li a {
    display: block;
    padding: .5em;
    line-height: 1;
    text-transform: none;
}

#navPrimary ul li.first, #navPrimary ul li li.first { /* all list items */
    border: 0;
}

#navPrimary li ul ul { /* third-and-above-level lists */
    margin: -1.95em 0 0 12em;
}

#navPrimary li:hover ul ul, #navPrimary li:hover ul ul ul, #navPrimary li.sfhover ul ul, #navPrimary li.sfhover ul ul ul {
    left: -9999px;
    z-index: 1001;
}

#navPrimary li:hover ul, #navPrimary li li:hover ul, #navPrimary li li li:hover ul, #navPrimary li.sfhover ul, #navPrimary li li.sfhover ul, #navPrimary li li li.sfhover ul { /* lists nested under hovered list items */
    left: auto;
}

/* @end Nav - Primary - Dropdown
 -------------------------------- */
/* @end Nav - Primary
 -------------------------------- */
/* @group Nav - Secondary
 ===================================== */
.navSecondary {
}

.navSecondary li {
    padding: 0px 0px 1px 0px;
    list-style-image: none;
    list-style: none;
    margin: 0;
    line-height: normal;
    line-height: 25px;
    overflow: hidden;
}

.navSecondary .last {
}

.navSecondary li ul {
    margin: .5em 0 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    padding-left: 15px;
    width: auto;
}

.navSecondary li {
}

.navSecondary li a {
    display: block;
    background: url(../images/a1.gif) no-repeat 0 7px;
    color: #434345;
    font-size: 13px;
    text-decoration: underline;
    font-weight: bold;
    padding-left: 23px;
    overflow: hidden;
}

.navSecondary li a:hover {
    text-decoration: none;
    color: #849d0c;
}

.navSecondary li.current a {
    font-weight: bold;
}

/* @group Nav - Secondary - Second Level
 ===================================== */
.navSecondary li.current ul {
}

.navSecondary li li {
    margin: 0 0 .5em 1em;
    padding: 0;
    border-bottom: none;
    list-style: none;
}

.navSecondary li.current li a {
    font-weight: normal;
    color: #434343;
}

/* @end Nav - Secondary - Second Level
 -------------------------------- */
/* @end Nav - Secondary
 -------------------------------- */
/* @group Nav - More Results
 ===================================== */
.moreResults {
    border-top: 2px solid #e6e6e6;
    padding-top: 1.5em;
}

.moreResults ul {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.moreResults li {
    display: inline;
    padding: 0 .25em;
    list-style: none;
}

.moreResults li.resultsFound {
    padding-right: .5em;
}

.moreResults li.navNext {
    border-right: 0;
}

.moreResults li.navPrev {
    border-right: 0;
}

.moreResults li a {
    padding: 0;
}

/* @end Nav - More Results
 -------------------------------- */
/* @end NAVIGATION/UI
 -------------------------------- */
/* @group MODULES
 ===================================== */
/* @group Galleries
 ===================================== */
/*Optimized Grid for 80px Thumbnails*/
#svGallery {
    padding-top: 1.8em;
}

.oneCol #svGallery li {
    width: 9%;
}

.twoColSR #svGallery li, .twoColSL #svGallery li {
    width: 11%;
}

.threeCol #svGallery li {
    width: 18%;
}

/* @end
 -------------------------------- */
/* @group Calendar
 ===================================== */
.svCalendar table {
    margin-top: 0;
}

.svCalendar th {
    vertical-align: middle;
}

.svCalendar th a, .svCalendar th a:hover {
}

.svCalendar th a:hover {
}

.svCalendar tr.dayofweek td {
}

.svCalendar th, .svCalendar td {
}

.svCalendar td {
}

/* @end Calendar
 -------------------------------- */
/* @group Indexes
 ===================================== */
.svIndex {
    color: #363638;
    margin-bottom: 9px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.svIndex h3, .sidebar #navPeer h3, .sidebar #navSub h3, .sidebar #navStandard h3, .sidebar #navPortal h3, #svFavoritesList h3, #svPageTools h3, #svSessionTools h3, #rateIt h3, #svTagCloud h3 {
    background: url(../images/bg-h.gif) no-repeat 0px 0px;
    color: #545151;
    font-size: 17px !important;
    font-weight: normal;
    padding: 10px 0px 13px 21px !important;
    text-transform: uppercase;
}

#rateIt {
    float: none !important;
}

.navSecondary, #favoriteList, #svPageTools ul, #welcome, #navSession, #rater1 {
    padding: 0 25px 0 21px !important;
}

.svIndex dl {
    /*padding-bottom: 1em;*/
    /*border-bottom: 1px dotted #ccc;*/
}

.sidebar .svIndex dl {
    /*margin: .5em 0;
    padding: .5em 0 .5em;*/
}

.svIndex dl.hasImage {
    padding-left: 0 !important;
}

.svIndex dl.first {
    margin: 0 0 1em;
}

.sidebar .svIndex dl.hasImage {
    min-height: 0;
    padding-left: 0;
}

.content .svIndex {
    margin-top: 0;
    padding-top: 0;
    border-top: 0;
}

.content .svIndex dt {
    display: block;
    margin-left: 0;
    margin-bottom: 0;
}

.content .svIndex dt a {
    font-family: 'WalkwayUltraBoldRegular', Arial, sans-serif;
    font-weight: normal;
    color: #111;
    font-size: 25px;
    color: #424242;
    padding: 5px 0px;
    margin-bottom: 1em;
    text-decoration: none;
}

.svIndex dd.credits, .svIndex dd.tags, .svIndex dd.rating, .svIndex dt.releaseDate {
    color: #666;
    float: left;
    padding: 0 .75em 0 0;
    margin: 0;
    line-height: 20px;
}

.svIndex dd {
    display: block;
    line-height: 1.2;
    margin-left: 0;
}

.svIndex dd.summary {
    clear: both;
    padding-top: 0.75em;
}

dd.summary span.readMore {
    float: right;
    color: #C75A36;
    font-size: 12px;
    line-height: 16px;
    font-weight: normal;
}

dd.summary span.readMore a {
    text-decoration: none;
    color: #C75A36;
}

dd.summary span.readMore a:hover {
    text-decoration: none;
    color: #000;
}

/* @group Ratings */
.content .svIndex dd.credits, .content .svIndex dd.comments, .content .svIndex dd.tags, .content .svIndex dd.rating {
    line-height: 20px; /* acommodate height of stars */
}

div.stars a {
    width: 14px;
    height: 13px;
    background: transparent url(../images/rater/stars.png) no-repeat;
}

.zero {
    background-image: url(../images/rater/star_zero.png);
}

.one {
    background-image: url(../images/rater/star_one.png);
}

.onehalf {
    background-image: url(../images/rater/star_onehalf.png);
}

.two {
    background-image: url(../images/rater/star_two.png);
}

.twohalf {
    background-image: url(../images/rater/star_twohalf.png);
}

.three {
    background-image: url(../images/rater/star_three.png);
}

.threehalf {
    background-image: url(../images/rater/star_threehalf.png);
}

.four {
    background-image: url(../images/rater/star_four.png);
}

.fourhalf {
    background-image: url(../images/rater/star_fourhalf.png);
}

.five {
    background-image: url(../images/rater/star_five.png);
}

/* @end */
/* @group Slideshow
 ===================================== */
.svSlides dl {
    border: 0;
    margin: 0;
}

.svSlides dl.hasImage { /* Optimized for 180px wide images. Edit image size in "site settings." Adjust here as necessary and in dsp_feed.cfm or dsp_portal.cfm for the offsets and min-heights */
    position: relative;
    padding-left: 200px;
    min-height: 180px;
}

.svPager {
    text-align: center;
    line-height: 2;
}

.home ol.svPager {
    position: relative;
    z-index: 2;
    width: 190px;
    text-align: center;
    margin: 10px 0;
    padding: 0;
    list-style: none;
}

ol.svPager li {
}

ol.svPager a {
    outline: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

ol.svPager li.activeLI a, ol.svPager a:hover {
    text-decoration: none;
}

/* @end Slideshow
 -------------------------------- */
/* @end Indexes
 -------------------------------- */
/* @group User Tools - Categories
 ===================================== */
#svCategories li {
    margin: 0;
    padding: 0;
}

#svCategories li a {
    margin: 0;
    padding: 0;
}

/* @end User Tools - Categories
 -------------------------------- */
/* @group User Tools - Favorites
 ===================================== */
#favoriteList li {
    margin: 0;
    padding: 0;
    font-size: 1.1em;
}

#favoriteList li a {
    margin: 0;
    padding: 0;
}

/* @end User Tools - Favorites
 -------------------------------- */
/* @group User Tools - Login
 ===================================== */
#login {
    color: #363638;
    margin-bottom: 9px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

#login h3 {
    background: url(../images/bg-h.gif) no-repeat 0px 0px;
    color: #545151;
    font-size: 17px;
    font-weight: normal;
    padding: 10px 0px 13px 21px !important;
    text-transform: uppercase;
}

/* @end User Tools - Login
 -------------------------------- */
/* @end MODULES
 -------------------------------- */
/* EOF */

 
#sysLatestNews{
	height: 250px;
} 
